using System;
using System.Data;
using System.Configuration;

/// <summary>
/// PaperInformation 的摘要说明
/// </summary>
public class PaperInformation
{
    public string PrimaryKeyName = "PaperID";

    private int paperID;
    private string teacherID;
    private string courseID;
    private string suitSpecialty;
    private string testType;
    private string paperTime;
    private string titles;


    public PaperInformation()
    {
    }

    public int PaperID
    {
        get { return paperID; }
        set { paperID = value; }
    }

    public string TeacherID
    {
        get { return teacherID; }
        set { teacherID = value; }
    }

    public string CourseID
    {
        get { return courseID; }
        set { courseID = value; }
    }

    public string SuitSpecialty
    {
        get { return suitSpecialty; }
        set { suitSpecialty = value; }
    }

    public string TestType
    {
        get { return testType; }
        set { testType = value; }
    }

    public string PaperTime
    {
        get { return paperTime; }
        set { paperTime = value; }
    }

    public string Titles
    {
        get { return titles; }
        set { titles = value; }
    }
}
